Setup Wizard should install NiFi 1.7.0 by default

Description

I noticed setup wizard still defaults to NiFI 1.6.0 version. we should change it to 1.7.0

Status

Assignee

Unassigned

Reporter

Tim Harsch

Labels

None

Reviewer

None

Components

Fix versions

Priority

Medium
Configure